:root {
    --ss-color-122442: #122F8C;
    --ss-color-122443: #E1D5C7;
    --ss-color-122570: #D7FFFF;
    --ss-color-122571: #7D181E;
    --ss-color-122442-dark: #001673;
    --ss-color-122443-dark: #c8bcae;
    --ss-color-122570-dark: #bee6e6;
    --ss-color-122571-dark: #640005;
}


:root {
  --ss-title-font-family: 'Julius Sans One', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 7px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

